.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.text-link {
  color: #2c2a2b;
  text-decoration: underline;
  -webkit-text-decoration-color: color-mix(in srgb, currentColor 30%, transparent);
  text-decoration-color: color-mix(in srgb, currentColor 30%, transparent);
  font-weight: 400;
  display: inline;
}

.text-link:hover {
  color: #2c2a2b99;
  text-decoration: underline;
  -webkit-text-decoration-color: color-mix(in srgb, currentColor 100%, transparent);
  text-decoration-color: color-mix(in srgb, currentColor 100%, transparent);
}

.text-link.is-secondary {
  color: #0d0d0d;
  text-decoration: underline;
  -webkit-text-decoration-color: color-mix(in srgb, currentColor 30%, transparent);
  text-decoration-color: color-mix(in srgb, currentColor 30%, transparent);
}

.text-link.is-secondary:hover {
  -webkit-text-decoration-color: color-mix(in srgb, currentColor 100%, transparent);
  text-decoration-color: color-mix(in srgb, currentColor 100%, transparent);
}

.form_success-message {
  background-color: #2c2a2b33;
  border: 1px solid #2c2a2b;
  border-radius: .5rem;
  padding: 2rem;
}

.header {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 3rem;
  display: flex;
}

.divider {
  -webkit-text-stroke-width: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: color-mix(in srgb, currentColor 15%, transparent);
  align-self: stretch;
}

.card_body {
  z-index: 1;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 100%;
  padding: 3rem;
  display: flex;
  position: relative;
}

.card_body.is-space-between {
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
}

.icon {
  color: #2c2a2b;
  vertical-align: middle;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.icon.is-medium {
  width: 1.5rem;
  height: 1.5rem;
}

.icon.on-accent-primary {
  color: inherit;
}

.heading_h2 {
  letter-spacing: -.01em;
  text-wrap: balance;
  margin-bottom: .35em;
  font-size: 2.37rem;
  font-weight: 100;
  line-height: 1.04em;
}

.margin-bottom_none {
  margin-bottom: 0 !important;
}

.input_field {
  box-shadow: none;
  color: #0d0d0d;
  background-color: #0000;
  background-image: none;
  border: 1px solid #0d0d0d1a;
  border-radius: .25rem;
  height: auto;
  margin-bottom: 0;
  padding: 1rem;
  font-size: 1rem;
  line-height: 1.3;
  transition: background-color .2s cubic-bezier(.165, .84, .44, 1), border-color .2s cubic-bezier(.165, .84, .44, 1);
}

.input_field:hover {
  box-shadow: none;
  background-color: #0000;
  border-color: #0d0d0d1a;
}

.input_field:focus {
  outline-offset: 2px;
  border-color: #0d0d0d1a;
  outline: 2px solid #2c2a2b;
}

.input_field::placeholder {
  color: #0d0d0d33;
}

.input_field.input_text-area {
  min-height: 7.5rem;
}

.icon_group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.subheading {
  letter-spacing: 0;
  color: color-mix(in srgb, currentColor 70%, transparent);
  text-wrap: balance;
  max-width: 1000px;
  margin-bottom: 1.25rem;
  font-size: 1.13rem;
  line-height: 1.6em;
}

.form_error-message_content {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: flex-start;
  display: flex;
}

.margin-bottom_small {
  margin-bottom: 2rem;
}

.input_label {
  z-index: 1;
  letter-spacing: .04em;
  text-transform: uppercase;
  margin-bottom: .5em;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.4;
  position: relative;
}

.button {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: #f2ebec;
  text-align: center;
  cursor: pointer;
  background-color: #2c2a2b;
  background-image: linear-gradient(#ffffff4d, #0000);
  border: 0 solid #0000;
  border-radius: .25rem;
  justify-content: center;
  align-items: center;
  padding: 1em 1.5em;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: none;
  transition: border-color .2s, color .2s, background-color .2s cubic-bezier(.165, .84, .44, 1), box-shadow .2s;
  display: inline-flex;
  box-shadow: 0 4px 4px #0003, 0 1px 1px #0003, inset 0 0 0 1px #0000001a, inset 0 3px 2px -2px #ffffff80;
}

.button:hover {
  color: #f2ebec;
  background-color: #4b484a;
  border-color: #0000;
  box-shadow: 0 6px 12px #0003, 0 1px 1px #0003, inset 0 0 0 1px #0000001a, inset 0 3px 2px -2px #ffffff80;
}

.button:active {
  background-color: #2c2a2b;
  box-shadow: 0 4px 4px #0003, 0 1px 1px #0003, inset 0 0 0 1px #0000001a, inset 0 3px 2px -2px #ffffff80;
}

.button:focus {
  outline-offset: 2px;
  outline: 2px solid #2c2a2b;
}

.button.on-accent-primary {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: #0d0d0d;
  background-color: #f2ebec33;
  background-image: linear-gradient(#f2ebece6, #f2ebec99);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: inline-flex;
  box-shadow: 0 4px 4px #0003, 0 1px 1px #0003, inset 0 0 0 1px #0000001a, inset 0 3px 2px -2px #ffffff80;
}

.button.on-accent-primary:hover {
  background-color: #f2ebec80;
  border-color: #0000;
  box-shadow: 0 6px 12px #0003, 0 1px 1px #0003, inset 0 0 0 1px #0000001a, inset 0 3px 2px -2px #ffffff80;
}

.button.on-accent-primary:active {
  background-color: #f2ebec33;
  box-shadow: 0 4px 4px #0003, 0 1px 1px #0003, inset 0 0 0 1px #0000001a, inset 0 3px 2px -2px #ffffff80;
}

.form_error-message {
  background-color: #ff2b2b33;
  border: 1px solid #ff565666;
  border-radius: .25rem;
  margin-top: 1rem;
  padding: 1rem;
}

.container {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.card {
  color: #0d0d0d;
  background-color: #aca6a1;
  background-image: none;
  border: 0 solid #0d0d0d33;
  border-radius: .5rem;
  flex-flow: row;
  flex: 0 auto;
  list-style-type: none;
  overflow: hidden;
  box-shadow: inset 0 0 0 1px #0d0d0d33, 0 3px 3px #0000001a, 0 2px #0000000d;
}

.card.on-secondary {
  color: #0d0d0d;
  background-color: #f2ebec;
  background-image: none;
  border-color: #0d0d0d1a;
  box-shadow: inset 0 0 0 1px #0d0d0d33, 0 3px 3px #0000001a, 0 2px #0000000d;
}

.eyebrow {
  letter-spacing: .01em;
  text-transform: uppercase;
  color: color-mix(in srgb, currentColor 60%, transparent);
  margin-top: 0;
  margin-bottom: 1.25rem;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.3em;
  display: inline-block;
}

.heading_h4 {
  letter-spacing: -.01em;
  margin-bottom: .35em;
  font-size: 1.33rem;
  font-weight: 500;
  line-height: 1.3em;
}

.is-align-center {
  text-align: center;
  align-items: center;
  display: flex;
}

.display_inline-block {
  display: inline-block;
}

.section {
  color: #0d0d0d;
  background-color: #f2ebec;
  padding-top: 8rem;
  padding-bottom: 8rem;
  overflow: clip;
}

.section.is-secondary {
  background-color: #aca6a1;
  margin-top: -70px;
}

.grid_2-col {
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.grid_2-col.gap-xsmall {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-self: stretch;
}

.grid_2-col.gap-small {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.nav_left {
  grid-column-gap: 2.1rem;
  grid-row-gap: 2.1rem;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav_logo-icon {
  align-self: stretch;
  display: flex;
}

.mega-nav_link-item {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #0d0d0d;
  padding-top: .5rem;
  padding-bottom: .5rem;
  text-decoration: none;
  transition: color .2s;
  display: flex;
}

.button_label {
  white-space: pre;
}

.paragraph_large {
  letter-spacing: 0;
  margin-bottom: .7em;
  font-size: 1.13rem;
  line-height: 1.6em;
}

.paragraph_large.margin-bottom_none {
  margin-top: -13px;
  margin-bottom: .5em;
  margin-left: 18px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.nav_dropdown-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #0d0d0d;
  justify-content: flex-start;
  align-items: center;
  padding: .75em 1em;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s;
  display: flex;
}

.nav_dropdown-link.w--current, .nav_dropdown-link.w--open {
  background-color: #2c2a2b1a;
}

.nav-menu_dropdown-list-wrapper {
  background-color: #f2ebec;
  border-radius: .5rem;
  box-shadow: 0 4px 8px #0000001a;
}

.nav-menu_dropdown-list-wrapper.w--open {
  margin-top: .5rem;
  padding: .5rem;
  top: 100%;
  box-shadow: 0 6px 8px -4px #0000001a;
}

.heading_h3 {
  letter-spacing: -.01em;
  margin-bottom: .5em;
  font-size: 1.78rem;
  font-weight: 400;
  line-height: 1.04em;
}

.card_body-2 {
  z-index: 1;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 100%;
  padding: 3rem;
  display: flex;
  position: relative;
}

.nav_container {
  background-color: #ddd0;
  border-bottom-right-radius: .5rem;
  border-bottom-left-radius: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: .75rem 1rem;
  display: flex;
}

.grid_3-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.paragraph_small {
  letter-spacing: 0;
  margin-bottom: .7em;
  font-size: .88rem;
  line-height: 1.6em;
}

.mega-nav_list {
  grid-column-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.nav_menu-list-item {
  margin-bottom: 0;
  display: flex;
}

.flex_vertical {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: flex;
}

.mega-nav_dropdown-list.w--open {
  background-color: #0000;
  padding-top: 1.25rem;
  left: 0;
  right: 0;
}

.nav_logo {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: inherit;
  justify-content: flex-start;
  align-items: center;
  height: 2.5rem;
  text-decoration: none;
  display: flex;
}

.nav_logo:hover {
  color: color-mix(in srgb, currentColor 80%, transparent);
}

.nav_right {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column wrap;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  justify-content: flex-start;
  place-items: flex-end end;
  margin-top: -26px;
  margin-bottom: 7px;
  display: flex;
}

.margin_top-auto {
  margin-top: auto !important;
}

.nav_link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  white-space: nowrap;
  word-break: keep-all;
  color: color-mix(in srgb, currentColor 75%, transparent);
  border-radius: .25rem;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding: .5em .75em;
  text-decoration: none;
  display: flex;
}

.nav_link:hover {
  background-color: color-mix(in srgb, currentColor 5%, transparent);
  color: inherit;
}

.nav_link.w--current, .nav_link.w--open {
  background-color: #2c2a2b1a;
}

.nav_link.on-accent-primary {
  background-color: inherit;
}

.nav_link.on-accent-primary:hover {
  background-color: color-mix(in srgb, currentColor 15%, transparent);
}

.nav_link.on-accent-primary.w--current {
  background-color: color-mix(in srgb, currentColor 30%, transparent);
}

.text-button {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: #2c2a2b;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: inline-flex;
}

.text-button:hover {
  grid-column-gap: .7em;
  grid-row-gap: .7em;
  color: #4b484a;
}

.text-button.is-secondary {
  color: inherit;
  transition-property: opacity, color;
  transition-duration: .3s, .3s;
  transition-timing-function: ease-in-out, ease-in-out;
}

.text-button.is-secondary:hover {
  opacity: .6;
}

.button-group {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.nav_menu {
  background-color: #0000;
  justify-content: center;
  align-self: center;
  align-items: center;
  height: 100%;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  position: static;
}

.nav_dropdown-menu {
  position: static;
}

.card-link {
  opacity: 1;
  color: #0d0d0d;
  background-color: #aca6a1;
  background-image: none;
  border: 0 solid #0d0d0d33;
  border-radius: .5rem;
  flex-flow: column;
  margin-bottom: 0;
  text-decoration: none;
  list-style-type: none;
  transition: all .16s linear;
  display: flex;
  overflow: clip;
  transform: translateY(0);
  box-shadow: inset 0 0 0 1px #0d0d0d33, 0 3px 3px #0000001a, 0 2px #0000000d;
}

.card-link:hover {
  opacity: 1;
  color: #0d0d0d;
  background-color: #aca6a1;
  transform: translateY(-2px);
  box-shadow: inset 0 0 0 1px #0d0d0d33, 0 4px 6px #0000001a, 0 2px #0000000d;
}

.card-link.is-inverse {
  color: #f2ebec;
  background-color: #0d0d0d;
  border-color: #0000;
}

.mega-nav_dropdown-list-wrapper {
  color: #0d0d0d;
  background-color: #f2ebec;
  border-radius: .5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding: 2rem;
  box-shadow: 0 4px 8px -2px #0000001a;
}

.mega-nav_dropdown-list-wrapper.w--open {
  border-radius: .5rem;
  order: 0;
  justify-content: center;
  align-self: auto;
  padding: 2rem;
  display: flex;
  position: absolute;
  inset: 100% 0% auto;
  box-shadow: 0 8px 8px -4px #0000001a;
}

.nav-caret {
  margin: 0;
  position: relative;
}

.nav_dropdown-list.w--open {
  background-color: #0000;
  padding-top: 1.25rem;
  display: flex;
}

.nav_menu-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav {
  z-index: 99;
  color: #0d0d0d;
  background-color: #fff0;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  font-size: 1rem;
  display: flex;
  position: relative;
}

.nav.is-accent-primary {
  color: #f2ebec;
  background-color: #2c2a2b;
}

.button_icon {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  display: inline-flex;
}

.nav_mobile-menu-button {
  color: inherit;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: .5rem;
}

.nav_mobile-menu-button:hover {
  color: inherit;
}

.nav_mobile-menu-button.w--open {
  z-index: 2;
  background-color: #0000;
}

.nav_mobile-menu-button.w--open:hover {
  color: #f2ebec99;
}

.flex_horizontal {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  display: flex;
}

.nav_left-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image {
  width: 75px;
  height: 100px;
  margin-top: -18px;
}

.image-2 {
  margin-top: -6px;
}

.card_body-3 {
  z-index: 1;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 100%;
  padding: 3rem;
  display: flex;
  position: relative;
}

.card_body-3.is-space-between {
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
}

.icon_group-2, .icon_group-3 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

@media screen and (max-width: 991px) {
  .card_body {
    padding: ;
  }

  .margin-bottom_none {
    margin-bottom: 0;
  }

  .section {
    padding-top: ;
    padding-bottom: ;
  }

  .grid_2-col.tablet-1-col {
    grid-template-columns: 1fr;
  }

  .card_body-2 {
    padding: ;
  }

  .grid_3-col.tablet-1-col {
    grid-template-columns: 1fr;
  }

  .nav_menu-list-item {
    flex-flow: column;
    margin-bottom: 0;
  }

  .mega-nav_dropdown-list.w--open {
    height: auto;
    padding-bottom: .5rem;
    position: relative;
    top: 0%;
  }

  .nav_link {
    justify-content: space-between;
    align-items: center;
    font-size: 1.13rem;
  }

  .nav_link:hover {
    color: #2c2a2b;
    background-color: color-mix(in srgb, currentColor 0%, transparent);
  }

  .nav_link.w--current:hover {
    background-color: #2c2a2b1a;
  }

  .nav_link.w--open {
    background-color: #0000;
  }

  .nav_menu {
    background-color: #f2ebec;
    border-radius: .5rem;
    height: auto;
    max-height: calc(100dvh - 10rem);
    padding: 1rem;
    position: absolute;
    top: 100%;
    overflow: auto;
    box-shadow: 0 4px 8px #0000001a;
  }

  .nav_dropdown-menu {
    width: 100%;
    height: auto;
  }

  .mega-nav_dropdown-list-wrapper {
    z-index: 3;
    box-shadow: none;
    background-color: color-mix(in srgb, currentColor 5%, transparent);
    padding: 1rem;
  }

  .mega-nav_dropdown-list-wrapper.w--open {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    min-width: 0;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 1rem;
    position: relative;
    top: auto;
    left: 0;
    right: 0;
  }

  .nav_menu-list {
    flex-flow: column;
  }

  .nav {
    height: auto;
  }

  .nav_mobile-menu-button {
    color: inherit;
    background-color: #0000;
    align-self: center;
  }

  .nav_mobile-menu-button.w--open {
    color: #2c2a2b;
    background-color: #0000;
  }

  .nav_mobile-menu-button.w--open:hover {
    color: #2c2a2b;
  }

  .card_body-3 {
    padding: ;
  }
}

@media screen and (max-width: 767px) {
  .header {
    margin-bottom: 2rem;
  }

  .card_body {
    padding: ;
  }

  .margin-bottom_none {
    margin-bottom: 0;
  }

  .margin-bottom_small {
    margin-bottom: 1rem;
  }

  .section {
    padding-top: ;
    padding-bottom: ;
  }

  .grid_2-col {
    grid-template-columns: minmax(0, 1fr);
  }

  .grid_2-col.gap-small {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .card_body-2 {
    padding: ;
  }

  .grid_3-col {
    grid-template-columns: 1fr;
  }

  .card_body-3 {
    padding: ;
  }
}

@media screen and (max-width: 479px) {
  .card_body {
    padding: ;
  }

  .margin-bottom_none {
    margin-bottom: 0;
  }

  .button {
    white-space: nowrap;
  }

  .section {
    padding-top: ;
    padding-bottom: ;
  }

  .card_body-2 {
    padding: ;
  }

  .button-group {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
  }

  .nav_mobile-menu-button.w--open {
    color: inherit;
  }

  .card_body-3 {
    padding: ;
  }
}

#w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e0b-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efd3-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e13-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efdb-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e17-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efdf-a201798c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e1b-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efe3-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e1f-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efe7-a201798c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e0b-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efd3-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e0f-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efd7-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e13-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efdb-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e17-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efdf-a201798c {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e0b-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efd3-a201798c, #w-node-f0c96cad-4313-ffbb-fd87-ee6a47a58e13-47a58dfd.w-node-_0791a34b-76ff-9122-5aca-daa08b88efdb-a201798c {
    grid-column: span 2 / span 2;
  }
}


